WordPress.org

Ready to get started?Download WordPress

Profiles

GoHybrid

Profile picture of GoHybrid
  • Member Since: August 25th, 2011
  • Created a topic, Apparently not compatible with 3.9.2 yet?, on the site WordPress Support Forums

    3 weeks ago

  • Posted a reply to "[Plugin: Joomla 1.5 Importer] Warning: mysqli::mysqli() [mysqli.mysqli]: (28000/1045): Access denied", on the site WordPress Support Forums:
    Just tried to import from Joomla using this plugin, got the same error message as…

    3 years ago